@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	behavior:url("csshover2.htc"); 
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style9 {color: #7C8846;
line-height: 17px;}
.style10 {
	color: #C666A9
}
.style11 {	color: #FFFFFF;
	font-size: 14px;
}
.style18 {font-size: 10px; color: #999999; }
a:link {
	color: #cc3399;
	text-decoration: none;
}
.style19 {color: #cc3399;
font-size: 11px;}
.style23 {color: #999999}
.style24 {font-size: 10px}
.style33 {
	color: #666666;
	font-size: 10px;
}
.style34 {color: #7C8846}
.style35 {color: #FFFFFF}
.style36 {color: #7C8846}
.style37 {color: #CC3399}
.style38 {
	color: #999999;
	font-size: 14px;
}
.style39 {color: #FFFFFF}
.style40 {font-size: 10px}
.style41 {color: #FFFFFF}

.style42 {
	color: #7C8846;
	font-size: 14px;
}
.style44 {
	font-size: 10px;
	color: #336600;
}

a:visited {
	color: #CC6633;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style25 {color: #7C8846}
.style26 {color: #cc3399}
.style27 {color: #ADAFAE}
.style36 {color: #7C8846}

#newcookbook {
	float: left;
	width: 250px;
	margin-left: 120px;	}
	
#newcookbook2 {
	float: right;
	width: 250px;
	margin-right: 120px;
	margin-top: 50px;}

.pd_menu_01 {float:left; padding:0; margin:0;color: #FF00FF;background: #EAEAEA;width:100%; border:solid 1px #F0F0F0;clear:both;} /*Color navigation bar normal mode*/
.pd_menu_01  a, .pd_menu_01 a:visited {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:12px;
color: #FF00FF;
background-color: #EAEAEA;
text-decoration: none;
}
.pd_menu_01 ul {list-style-type:none;padding:0; margin:0;}
.pd_menu_01 ul li {float:left; position:relative; z-index:auto !important ; z-index:1000 ; border-right:solid 1px #F0F0F0; border-left:solid 1px #F0F0F0;}
.pd_menu_01 ul li a {color: #FF00FF;background: #EAEAEA;float:none !important ; float:left ; display:block; height:30px; line-height:30px; padding:0 10px 0 10px; text-decoration:none; }
.pd_menu_01 ul li ul {display:none; border:none;color: #FF00FF;background: #EAEAEA; width:1px}
.pd_menu_01 ul li:hover a {background-color:#F5F5F5; text-decoration:none; color:#FF00FF;} /*Color main cells hovering mode*/
.pd_menu_01 ul li:hover ul {display:block;  position:absolute; z-index:999; top:29px; margin-top:1px; left:0;}
.pd_menu_01 ul li:hover ul li a {display:block; width:9em; height:auto; line-height:1.3em; margin-left:-1px; padding:5px 10px 5px 10px; border-left:solid 1px #F0F0F0; border-bottom: solid 1px #F0F0F0; background-color:#F5F5F5;  color:#FF00FF;} /*Color subcells normal mode*/
.pd_menu_01 ul li:hover ul li a:hover {background-color:#E6E6E6; text-decoration:none;color:#FF00FF;} /*Color subcells hovering mode*/
.pd_menu_01 ul li a:hover {background-color:#F5F5F5; text-decoration:none;color:#FF00FF;} /*Color main cells hovering mode*/
.pd_menu_01 ul li a:hover ul {display:block; width:9em; position:absolute; z-index:999; top:29px; left:0; }
.pd_menu_01 ul li ul li a:visited { background-color:#F5F5F5;  color:#FF00FF;} /*Color subcells normal mode*/
.pd_menu_01 ul li a:hover ul li a {display:block; width:9em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px #F0F0F0; border-bottom: solid 1px #F0F0F0; background-color:#F5F5F5;  color:#FF00FF;} 
.pd_menu_01 ul li a:hover ul li a:hover {background-color:#E6E6E6; text-decoration:none;color:#FF00FF;} /*Color subcells hovering mode*/
#nav {
	text-align:center;
	font-size: 10px;
	width: 99%;
	float: left;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;  }
#nav li {
	float: left; }
#nav li a {
		display: block;
		padding: 8px 16px;
		text-decoration: none;
		color: #666;
		border-left: 1px solid #ccc; }
		
#nav li a:hover {
		color: #999;}